[Desktop Entry]
Exec=jamin
Icon=
Name=Jamin
Name[bn]=জ্যামিন
Name[gu]=જામીન
Name[hi]=जामिन
Name[kn]=ಜಮಿನ್
Name[ku]=Jamaîka
Name[ml]=ജാമിന്‍
Name[mr]=जामिन
Name[ne]=जामिन
Name[pa]=ਜੈਮਿਕਾ
Name[sr]=Џемин
Name[ta]=ஜமீன்
Name[te]=జామిన్
Name[x-test]=xxJaminxx
GenericName=Jack Mastering Tool
GenericName[ar]=أداة جاك الرئيسية
GenericName[be]=Начынне Jack Mastering
GenericName[be@latin]=Pryłada dla majstravańnia ŭ systemie „Jack”
GenericName[bn]=জ্যাক মাস্টারিং টুল
GenericName[bn_IN]=Jack মাস্টারিং টুল
GenericName[ca]=Eina de masterització pel Jack
GenericName[csb]=Przédné nôrzãdze Jacka
GenericName[da]=Mastering-værktøj til Jack
GenericName[de]=Jack-Audio-Bearbeitung
GenericName[el]=Εργαλείο εγγραφής Jack
GenericName[eo]=Jack stirilo
GenericName[es]=Herramienta de Jack Mastering
GenericName[eu]=Jack Mastering Tresna
GenericName[fr]=Outil Jack
GenericName[fy]=Jack Mastering Ark
GenericName[ga]=Uirlis Mháistirchóipeála Jack
GenericName[gl]=Ferramenta de maquetación de Jack
GenericName[gu]=જેક માસ્ટરીંગ સાધન
GenericName[he]=כלי שליטה עבור Jack
GenericName[hi]=जैक मास्टरिंग औज़ार
GenericName[hu]=Jack mestereszköz
GenericName[is]=Jack tónlistarforritið
GenericName[it]=Strumento di masterizzazione di Jack
GenericName[ja]=Jack マスタリングツール
GenericName[kk]=Jack шеберлік құралы
GenericName[km]=ឧបករណ៍​គ្រប់គ្រង Jack
GenericName[kn]=ಜಾಕ್  ಹತೋಟಿ ಸಲಕರಣೆ
GenericName[ko]=Jack 마스터링 도구
GenericName[ku]=Amûra Pêşdebirina Pêşekan
GenericName[lt]=Jack valdymo įrankis
GenericName[lv]=Jack apgūšanas rīks
GenericName[mk]=Алатка за мастеринг во Jack
GenericName[ml]=ജാക്ക് മാസ്റ്ററിങ്ങ് ടൂള്‍
GenericName[mr]=जैक मास्टरिंग साधन
GenericName[nb]=Mastering-verktøy for Jack
GenericName[nds]=Pleger för Jack
GenericName[ne]=ज्याक मास्टरिङ उपकरण
GenericName[nl]=Jack Masteringprogramma
GenericName[nn]=Mastering-verktøy for Jack
GenericName[or]=ଜ୍ୟାକ ଦକ୍ଷ ସାଧନ
GenericName[pa]=ਜੈਕ ਮਾਸਟਰਿੰਗ ਟੂਲ
GenericName[pl]=Narzędzie do masteringu dla Jacka
GenericName[pt]=Ferramenta de Aprendizagem do Jack
GenericName[pt_BR]=Ferramenta de masterização do Jack
GenericName[ro]=Utilitar Mastering pentru Jack
GenericName[se]=Jack mastering-reaidu
GenericName[sk]=Masteringový program
GenericName[sl]=Orodje za mastering za Jack
GenericName[sr]=Алатка за мастеровање за Џек
GenericName[sr@latin]=Alatka za masterovanje za Jack
GenericName[sv]=Jack-verktyg för framtagning av master
GenericName[ta]=ஜக் மாஸ்டரிங் கருவி
GenericName[te]=Jack మాస్టరింగ్ సాధనం
GenericName[tg]=Барномаи идоракунии Jack
GenericName[th]=เครื่องมือทำต้นฉบับสำหรับ Jack
GenericName[tr]=Jack Yönetim Aracı
GenericName[uk]=Програма редагування музики Jack
GenericName[wa]=Usteye d' amidraedje di Jack
GenericName[x-test]=xxJack Mastering Toolxx
GenericName[zh_CN]=Jack 控制工具
GenericName[zh_TW]=Jack 專家工具
StartupNotify=true
Type=Application
Categories=Music;AudioVideo;
